div.cai-image-with-caption {  
  margin-bottom: 5px;
}
span.cai-caption {
  line-height: 1.5em;
  font-size: smaller;
  font-style: italic;
}

.testimonial-text {
  background-color: #c1c1c1;
  border-radius: 10px;
  padding: 10px 20px;
}

.testimonial .down-arrow {
  background-image: url('arrow-down.png');
  background-repeat: no-repeat;
  height: 22px;
  width: 37px;
  margin-left:20px;
}
.testimonial .customer-name {
  float: left;
  font-size: 16px;
  margin-top: 30px;
} 
.testimonial .cai-image-with-caption {
  float:left !important;
}
.testimonial .cai-image-with-caption img{
  max-width: 81px;
  height: auto;
}
.testimonial .read-btn{
  float:right;
}